body {scrollbar-face-color: #dddddd; scrollbar-shadow-color: #aaaaaa; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #999999; scrollbar-darkshadow-color: #999999; scrollbar-track-color: #eeeeee; scrollbar-arrow-color: #ffffff}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	background:url(/youth1318/image/top_menu/topmenu_bg.gif) repeat-x top
	
    	
}

.body2 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link { color:#666666; text-decoration: none; }
a:visited { color:#666666; text-decoration: none; }
a:hover { color:#a3b34d; text-decoration: none; }
a:active { color:#666666; text-decoration: none; }

body, table, tr, td, select, textarea, input  {  font-family: "Gulim", "Verdana", "arial"; font-size: 12px; line-height: 16px; color: #333333; text-decoration: none}

.search	{font: 9pt; BACKGROUND-COLOR:#FFFFFF; COLOR:#666666; BORDER:1px solid #ffffff}
.tbox	{font: 9pt; BACKGROUND-COLOR:#FFFFFF; COLOR:#666666; BORDER:1px solid #8C6FAF}
.btn	{font: 9pt; BACKGROUND-COLOR:#cccccc; COLOR:#666666; BORDER:1px solid #cccccc}

.input {
	border-bottom:1 solid #cccccc;
	border-left:1 solid #cccccc;
	border-right:1 solid #cccccc;
	border-top:1 solid #cccccc;  
}

textarea {
	border-bottom:1 solid #cccccc;
	border-left:1 solid #cccccc;
	border-right:1 solid #cccccc;
	border-top:1 solid #cccccc;  
}

td {
	font-size: 9pt;
	color: #666666;
}

.Comstyle {
	font-size: 9pt;
	color: #307F9E;
}

.aboutusStyle {
	font-size: 9pt;
	color: #307F9E;
}

.ProductStyle {
	font-size: 9pt;
	color: #A88739;
}

.servicesstyle {
	font-size: 9pt;
	color: #307F9E;
}

.inQuirystyle {
	font-size: 9pt;
	color: #8A5AC5;
}

.style1 {
	color: #C68803;
}

.style2 {
	color: #B6BF74;
	font-weight: bold;
}

.style3 {color: #B6BF74}

.Bstyle {
	font-size: 8pt;
	color: #666666;
}

.Commentstyle {
	font-size: 8pt;
	color:#FF0000;
}

.mr_bxbg{background:url(/youth1318/image/m_bg00.gif) repeat-x top}
.mr_bxlnbg{background:url(/youth1318/image/m_bg01.gif) repeat-x top}
.mr_bxln{border-left:1 solid #C1C1C1; border-right:1 solid #C1C1C1; border-bottom:1 solid #C1C1C1;}

.mr_bxlnLR{border-right:1 solid #C1C1C1;}
.mr_bxlnRg{border-left:1 dotted #C1C1C1;}


.yr_bxlnbg{background:url(/youth1318/image/msgbd_out.gif) repeat-x top}
.yr_bxln{border-left:1 solid #CFF0AA; border-right:1 solid #CFF0AA; border-bottom:1 solid #CFF0AA;}
.yr_bxlnLR{border-right:1 solid #CFF0AA;}

.mbody_bg{background:url(/youth1318/image/main_doc_bg.gif) repeat-x top; background-color:#88CEFE;}
.mbody_bg2{background:url(/youth1318/image/main_doc_bg2.gif) repeat-x top; background-color:#2B637F;}

.Tr_bxlnT{border-left:1 solid #C1C1C1; border-right:1 solid #C1C1C1; border-bottom:1 solid #C1C1C1; border-Top:1 solid #C1C1C1; color: #C68803;	background:url(/youth1318/image/m_bg00.gif) repeat-x top}
.Tr_bxlnTL{border-left:1 solid #C1C1C1; border-bottom:1 solid #C1C1C1; border-Top:1 solid #C1C1C1; color: #C68803;	background:url(/youth1318/image/m_bg00.gif) repeat-x top}
.Tr_bxlnRT{border-left:1 solid #C1C1C1; border-bottom:1 solid #C1C1C1; color: #C68803;}
.Tr_bxlnLRB{border-left:1 solid #C1C1C1; border-bottom:1 solid #C1C1C1; color: #307F9E;}
.Tr_bxlnLR{border-left:1 solid #C1C1C1; border-bottom:1 solid #C1C1C1;}
.Tr_bxlnRR{border-left:1 solid #C1C1C1;  border-right:1 solid #C1C1C1; border-bottom:1 solid #C1C1C1;}
.Tr_bxlnDR{border-bottom:1 solid #C1C1C1;}

.planTitle td { height:24px; color: #C68803; background:url(/youth1318/image/m_bg00.gif) repeat-x top}
.planValue td { height:25px; border-right:1 solid #C1C1C1; border-bottom:1 solid #C1C1C1; padding:4 4 4 4; }
.planValue .planTitle .planLeft { border-left:1 solid #C1C1C1; color: #C68803;}
.planValue .planLeft { border-left:1 solid #C1C1C1; color: #C68803;}
.planValue .planTitle td { border-top:1 solid #C1C1C1; }
.planValue .planSubTitleBlue { color: #307F9E; }
.planValue .planSubTitlePink { color: #C68803; }


.rtop, .rbottom{display:block;} 
.rtop *, .rbottom *{display:block; height:1px; overflow:hidden; background-color: #FFFFFF;} 
.r1{margin:0 5px; background:#CCCCCC} 
.r2{margin:0 3px; border-left:2px solid #CCCCCC; border-right:2px solid #CCCCCC;} 
.r3{margin:0 2px; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;} 
.r4{margin:0 1px; height:2px; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;} 
.box {border-right:1px solid #cccccc; border-left:1px solid #cccccc; background-color:#FFFFFF}